Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 1302183007: Convert some text-based-repaint tests for spv2 (Closed)

Created:
3 years, 10 months ago by Xianzhu
Modified:
3 years, 10 months ago
Reviewers:
pdr., chrishtr
CC:
blink-reviews
Target Ref:
refs/heads/master
Project:
blink
Visibility:
Public.

Description

Convert some text-based-repaint tests for spv2 This ensures test coverage of repaint tests for spv2. paint/invalidation/spv2/resources/convert.sh is a semi-automatic tool to convert an text-based-repaint test to a spv2 paint invalidation test. See https://codereview.chromium.org/1324763002/ for details about spv2 paint invalidation test. Removed fast/repaint and compositing/repaint as spv2 virtual suites. Run paint/invalidation/spv2 as spv2 physical suite. BUG=524236, 524134, 527242 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=201813

Patch Set 1 #

Patch Set 2 : #

Total comments: 1

Patch Set 3 : convert.sh to http://pastebin.com/NBWbTScC #

Patch Set 4 : #

Patch Set 5 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5377 lines, -2694 lines) Patch
M LayoutTests/TestExpectations View 1 2 3 4 2 chunks +49 lines, -55 lines 0 comments Download
M LayoutTests/VirtualTestSuites View 1 chunk +1 line, -14 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/README.txt View 1 2 1 chunk +2 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/absolute-display-block-to-none.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/absolute-display-block-to-none-expected.html View 1 chunk +2 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/absolute-layer-specified-left-or-right-auto-width-moved-vertically.html View 1 chunk +6 lines, -14 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/absolute-layer-specified-left-or-right-auto-width-moved-vertically-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/absolute-margin-change-repaint.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/absolute-margin-change-repaint-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/absolute-position-change-containing-block.html View 1 chunk +26 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/absolute-position-change-containing-block-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/absolute-position-changed.html View 2 chunks +8 lines, -5 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/absolute-position-changed-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/absolute-position-moved.html View 1 chunk +23 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/absolute-position-moved-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/add-table-overpaint.html View 2 chunks +12 lines, -5 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/add-table-overpaint-expected.html View 1 chunk +18 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-change.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-change-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-change-keeping-geometry.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-change-keeping-geometry-expected.html View 1 chunk +1 line, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-change-no-flex.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-change-no-flex-expected.html View 1 chunk +1 line, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-distribution-change-grid.html View 1 chunk +13 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-distribution-change-grid-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-position-change-grid.html View 1 chunk +13 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-content-position-change-grid-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-items-change.html View 1 chunk +16 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-items-change-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-items-overflow-change.html View 1 chunk +17 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-items-overflow-change-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change.html View 1 chunk +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-grid.html View 1 chunk +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-grid-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-grid.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-keeping-geometry-grid-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-no-flex.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-change-no-flex-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-overflow-change.html View 1 chunk +11 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/align-self-overflow-change-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/background-currentColor-repaint.html View 1 chunk +38 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-currentColor-repaint-expected.html View 2 chunks +2 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-generated.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/background-generated-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/background-image-paint-invalidation.html View 1 chunk +17 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/background-image-paint-invalidation-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-misaligned.html View 1 chunk +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/background-misaligned-expected.html View 1 chunk +11 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-resize-height.html View 1 2 3 2 chunks +32 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-resize-width.html View 1 2 3 2 chunks +32 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-shorthand-with-gradient-and-height-changes.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-shorthand-with-gradient-and-height-changes-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-size-auto-with-gradient-and-height-changes.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/background-size-auto-with-gradient-and-height-changes-expected.html View 2 chunks +2 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/block-shift-repaint.html View 3 chunks +18 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/block-shift-repaint-expected.html View 1 chunk +5 lines, -22 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/border-outline-0.html View 4 chunks +8 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/border-outline-0-expected.html View 1 chunk +35 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/border-radius-repaint-2.html View 2 chunks +12 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/border-radius-repaint-2-expected.html View 1 chunk +2 lines, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/border-radius-with-outline.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/border-radius-with-outline-expected.html View 1 chunk +18 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/border-radius-without-border.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/border-radius-without-border-expected.html View 1 chunk +15 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/box-shadow-inset-repaint.html View 2 chunks +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/box-shadow-inset-repaint-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/box-sizing.html View 1 chunk +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/box-sizing-border-keeping-size.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/box-sizing-border-keeping-size-expected.html View 1 chunk +23 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/box-sizing-expected.html View 1 chunk +21 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/box-sizing-padding-keeping-size.html View 1 chunk +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/box-sizing-padding-keeping-size-expected.html View 1 chunk +23 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/button-inner-no-repaint.html View 1 chunk +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/button-inner-no-repaint-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/button-spurious-layout-hint.html View 1 chunk +16 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/button-spurious-layout-hint-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-69296.html View 3 chunks +20 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-69296-expected.html View 2 chunks +1 line, -20 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-cell-append.html View 3 chunks +11 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-cell-append-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-cell-remove.html View 1 chunk +39 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-cell-remove-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-cell-border-color.html View 2 chunks +10 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-cell-border-color-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-cell-border-width.html View 2 chunks +14 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-change-cell-border-width-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-col-border-color.html View 2 chunks +14 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-col-border-color-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-change-col-border-width.html View 1 chunk +53 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-col-border-width-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-colgroup-border-color.html View 2 chunks +18 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-colgroup-border-color-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-colgroup-border-width.html View 2 chunks +22 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-colgroup-border-width-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-row-border-color.html View 2 chunks +11 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-row-border-color-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-change-row-border-width.html View 1 chunk +39 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-row-border-width-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-table-border-color.html View 2 chunks +9 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-table-border-color-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-table-border-width.html View 2 chunks +12 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-change-table-border-width-expected.html View 1 chunk +18 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-tbody-border-color.html View 2 chunks +18 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-tbody-border-color-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/cached-change-tbody-border-width.html View 1 chunk +62 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/cached-change-tbody-border-width-expected.html View 1 chunk +3 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/canvas-putImageData.html View 3 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/canvas-putImageData-expected.html View 2 chunks +4 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/canvas-resize.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/canvas-resize-expected.html View 2 chunks +1 line, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation.html View 3 chunks +11 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/canvas-resize-no-full-invalidation-expected.html View 2 chunks +1 line, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/change-transform.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/change-transform-expected.html View 3 chunks +1 line, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/child-of-sub-pixel-offset-composited-layer.html View 3 chunks +7 lines, -5 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/child-of-sub-pixel-offset-composited-layer-expected.html View 1 chunk +24 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/clip-path-constant-repaint.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/clip-path-constant-repaint-expected.html View 2 chunks +1 line, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/clipped-overflow-visible-subtree.html View 1 chunk +11 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/clipped-overflow-visible-subtree-expected.html View 2 chunks +0 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/clipping-should-not-repaint-composited-descendants.html View 2 chunks +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/clipping-should-not-repaint-composited-descendants-expected.html View 2 chunks +3 lines, -30 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/compositing-reason-removed.html View 2 chunks +6 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/compositing-reason-removed-expected.html View 1 chunk +10 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/content-into-overflow.html View 3 chunks +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/content-into-overflow-expected.html View 1 chunk +4 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/destroy-scrollbar.html View 1 chunk +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/destroy-scrollbar-expected.html View 1 chunk +6 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/do-not-paint-below-image-baseline.html View 2 chunks +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/do-not-paint-below-image-baseline-expected.html View 1 chunk +18 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/dont-invalidate-root-layer-when-composited-layer-becomes-visible.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/dont-invalidate-root-layer-when-composited-layer-becomes-visible-expected.html View 1 chunk +11 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/erase-overflow.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/erase-overflow-expected.html View 1 chunk +14 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-invalidation-after-display.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-invalidation-after-display-expected.html View 1 chunk +1 line, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-invalidation-with-composited-container-change.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-invalidation-with-composited-container-change-expected.html View 1 chunk +1 line, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-repaint-accelerated-child-with-filter-child.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-repaint-accelerated-child-with-filter-child-expected.html View 2 chunks +1 line, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-repaint-accelerated-on-accelerated-filter.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-repaint-accelerated-on-accelerated-filter-expected.html View 1 chunk +1 line, -12 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-repaint-on-accelerated-layer.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/filter-repaint-on-accelerated-layer-expected.html View 1 chunk +1 line, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-after-scroll.html View 1 chunk +9 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-after-scroll-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-and-absolute-position-scrolled.html View 1 chunk +11 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-and-absolute-position-scrolled-expected.html View 1 chunk +14 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-child-move-after-scroll.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-child-move-after-scroll-expected.html View 1 chunk +12 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-child-of-fixed-move-after-scroll.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-child-of-fixed-move-after-scroll-expected.html View 1 chunk +12 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-child-of-transformed-move-after-scroll.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-child-of-transformed-move-after-scroll-expected.html View 1 chunk +2 lines, -15 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-child-of-transformed-scrolled.html View 2 chunks +7 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-child-of-transformed-scrolled-expected.html View 3 chunks +3 lines, -13 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-descendant-of-transformed-scrolled.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-descendant-of-transformed-scrolled-expected.html View 2 chunks +1 line, -6 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-img-src-change-after-scroll.html View 1 chunk +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-img-src-change-after-scroll-expected.html View 1 chunk +2 lines, -5 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-margin-change-repaint.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-margin-change-repaint-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-move-after-scroll.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-move-after-scroll-expected.html View 1 chunk +10 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-pos-inside-composited-intermediate-layer.html View 3 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-pos-inside-composited-intermediate-layer-expected.html View 5 chunks +9 lines, -9 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-position-transparency-with-overflow.html View 1 chunk +21 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-position-transparency-with-overflow-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-scale.html View 1 chunk +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-scale-expected.html View 1 chunk +15 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-scroll-in-empty-root-layer.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-scroll-in-empty-root-layer-expected.html View 1 chunk +17 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-scroll-simple.html View 1 chunk +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-scroll-simple-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-table-cell.html View 1 chunk +16 lines, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-table-cell-expected.html View 2 chunks +2 lines, -13 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-table-overflow.html View 1 chunk +43 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-table-overflow-expected.html View 1 chunk +1 line, -2 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-table-overflow-zindex.html View 1 chunk +16 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-table-overflow-zindex-expected.html View 2 chunks +2 lines, -13 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-to-relative-position-with-absolute-child.html View 1 chunk +26 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-to-relative-position-with-absolute-child-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-tranformed.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-tranformed-expected.html View 1 chunk +4 lines, -16 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-under-composited-absolute-scrolled.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/fixed-under-composited-absolute-scrolled-expected.html View 1 chunk +26 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-under-composited-fixed-scrolled.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/fixed-under-composited-fixed-scrolled-expected.html View 2 chunks +0 lines, -16 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/float-in-new-block-with-layout-delta.html View 1 chunk +18 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/float-in-new-block-with-layout-delta-expected.html View 1 chunk +6 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/float-new-in-block.html View 1 chunk +17 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/float-new-in-block-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/focus-ring-on-continuation-move.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/focus-ring-on-continuation-move-expected.html View 1 chunk +6 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/full-viewport-repaint-for-background-attachment-fixed.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/full-viewport-repaint-for-background-attachment-fixed-expected.html View 1 chunk +1 line, -6 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-element-change-columns-repaint.html View 1 chunk +9 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-element-change-columns-repaint-expected.html View 2 chunks +2 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-element-change-rows-repaint.html View 1 chunk +9 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-element-change-rows-repaint-expected.html View 2 chunks +2 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-item-change-column-repaint.html View 1 chunk +8 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-item-change-column-repaint-expected.html View 2 chunks +2 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-item-change-row-repaint.html View 1 chunk +8 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-item-change-row-repaint-expected.html View 2 chunks +2 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-item-z-index-change-repaint.html View 2 chunks +9 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/grid-item-z-index-change-repaint-expected.html View 3 chunks +3 lines, -13 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-child.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-child-expected.html View 1 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-parent.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-parent-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-same.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/horizontal-bt-overflow-same-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/hover-invalidation-table.html View 3 chunks +9 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/hover-invalidation-table-expected.html View 1 chunk +27 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/hover-pseudo-borders.html View 2 chunks +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/hover-pseudo-borders-expected.html View 2 chunks +2 lines, -18 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/hover-pseudo-borders-whitespace.html View 2 chunks +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/hover-pseudo-borders-whitespace-expected.html View 1 chunk +21 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/image-resize.html View 1 chunk +27 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/image-resize-expected.txt View 1 chunk +1 line, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/inline-block-resize.html View 2 chunks +10 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-block-resize-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-horizontal-bt-overflow.html View 1 chunk +16 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-horizontal-bt-overflow-expected.html View 1 chunk +4 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-outline-repaint-2.html View 1 chunk +32 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/inline-outline-repaint-2-expected.html View 3 chunks +1 line, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-overflow.html View 1 chunk +16 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-overflow-expected.html View 1 chunk +4 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-reflow.html View 1 chunk +74 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-reflow-expected.html View 1 chunk +17 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-relative-positioned.html View 1 chunk +20 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-relative-positioned-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-vertical-lr-overflow.html View 1 chunk +15 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-vertical-lr-overflow-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-vertical-rl-overflow.html View 1 chunk +15 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/inline-vertical-rl-overflow-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/intermediate-layout-position.html View 2 chunks +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/intermediate-layout-position-clip.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/intermediate-layout-position-clip-expected.html View 1 chunk +15 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/intermediate-layout-position-expected.html View 2 chunks +3 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidate-invisible-element.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/invalidate-invisible-element-expected.html View 1 chunk +10 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidate-paint-for-fixed-pos-inside-iframe.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/invalidate-paint-for-fixed-pos-inside-iframe-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidate-paint-in-iframe-in-composited-layer.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/invalidate-paint-in-iframe-in-composited-layer-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidate-when-leaving-squashed-layer.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/invalidate-when-leaving-squashed-layer-expected.html View 1 chunk +4 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidation-for-subpixel-offset-of-squashed-layer.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidation-for-subpixel-offset-of-squashed-layer-expected.html View 1 chunk +1 line, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidation-with-zero-size-object.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidation-with-zero-size-object-expected.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidations-on-composited-layers.html View 3 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidations-on-composited-layers-expected.html View 1 chunk +2 lines, -16 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invalidations-with-large-negative-margin.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/invalidations-with-large-negative-margin-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invisible-objects.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/invisible-objects-expected.html View 1 chunk +0 lines, -2 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-change.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-change-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-distribution-change-grid.html View 1 chunk +13 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-distribution-change-grid-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-position-change.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-position-change-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-position-change-grid.html View 1 chunk +13 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-content-position-change-grid-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-items-change.html View 1 chunk +12 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-items-change-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-items-legacy-change.html View 1 chunk +18 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-items-legacy-change-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-items-overflow-change.html View 1 chunk +18 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-items-overflow-change-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-self-change.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-self-change-expected.html View 3 chunks +2 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-self-change-keeping-geometry.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-self-change-keeping-geometry-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-self-overflow-change.html View 1 chunk +12 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/justify-self-overflow-change-expected.html View 3 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/layer-full-repaint.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/layer-full-repaint-expected.html View 1 chunk +1 line, -12 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/layer-hide-when-needs-layout.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/layer-hide-when-needs-layout-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/layer-visibility.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/layer-visibility-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/layout-state-only-positioned.html View 1 chunk +22 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/layout-state-only-positioned-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/margin.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/margin-expected.html View 1 chunk +5 lines, -6 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/mix-blend-mode-separate-stacking-context.html View 3 chunks +14 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/mix-blend-mode-separate-stacking-context-expected.html View 1 1 chunk +27 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-as-paint-container.html View 1 chunk +38 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-as-paint-container-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/multicol-relpos-with-abspos.html View 2 chunks +8 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-relpos-with-abspos-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-repaint.html View 1 chunk +44 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/multicol-repaint-expected.html View 1 chunk +2 lines, -13 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/multicol-with-abspos.html View 1 chunk +11 lines, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-abspos-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-abspos-in-relpos.html View 1 chunk +29 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-abspos-in-relpos-expected.html View 1 chunk +15 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-block.html View 1 chunk +22 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-block-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-inline.html View 1 chunk +22 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-inline-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/multicol-with-overflowing-block-bt.html View 2 chunks +8 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-overflowing-block-bt-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/multicol-with-overflowing-block-rl.html View 2 chunks +8 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-overflowing-block-rl-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-relpos.html View 1 chunk +23 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-relpos-expected.html View 1 chunk +11 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-text.html View 1 chunk +27 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/multicol-with-text-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/negative-shadow-box-expand.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/negative-shadow-box-expand-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/negative-shadow-box-shrink.html View 1 chunk +19 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/negative-shadow-box-shrink-expected.html View 1 chunk +6 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/negative-text-indent-with-overflow-hidden.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/negative-text-indent-with-overflow-hidden-expected.html View 1 chunk +2 lines, -12 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/nested-fixed-iframe-scrolled.html View 1 chunk +23 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/nested-fixed-iframe-scrolled-expected.html View 1 chunk +14 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/no-caret-repaint-in-non-content-editable-element.html View 3 chunks +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/no-caret-repaint-in-non-content-editable-element-expected.html View 1 chunk +6 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/obscured-background-no-repaint.html View 6 chunks +18 lines, -13 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/obscured-background-no-repaint-expected.txt View 1 chunk +1 line, -1 line 0 comments Download
A + LayoutTests/paint/invalidation/spv2/outline-change-offset.html View 2 chunks +9 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/outline-change-offset-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/outline-child-repaint.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/outline-child-repaint-expected.html View 3 chunks +2 lines, -21 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-clip-subtree-layout.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-clip-subtree-layout-expected.html View 1 chunk +2 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-flipped-writing-mode-block.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/overflow-flipped-writing-mode-block-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-flipped-writing-mode-table.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/overflow-flipped-writing-mode-table-expected.html View 1 chunk +7 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-hidden-in-overflow-hidden-scrolled.html View 3 chunks +10 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-hidden-in-overflow-hidden-scrolled-expected.html View 3 chunks +1 line, -9 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/overflow-hide.html View 1 chunk +21 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/overflow-hide-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-into-content.html View 3 chunks +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/overflow-into-content-expected.html View 1 chunk +1 line, -10 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/overflow-show.html View 1 chunk +21 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/overflow-show-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/padding-border-keeping-border-box-and-content-box.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/padding-border-keeping-border-box-and-content-box-expected.html View 1 chunk +17 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/padding-keeping-content-size.html View 1 chunk +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/padding-keeping-content-size-expected.html View 2 chunks +1 line, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/padding-keeping-visual-size.html View 2 chunks +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/padding-keeping-visual-size-expected.html View 1 chunk +23 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/paged-with-overflowing-block-rl.html View 2 chunks +8 lines, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/paged-with-overflowing-block-rl-expected.html View 1 chunk +2 lines, -12 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/paint-caret-in-div-with-negative-indent.html View 2 chunks +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/paint-caret-in-div-with-negative-indent-expected.txt View 0 chunks +-1 lines, --1 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/paint-invalidation-with-opacity.html View 1 chunk +13 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/paint-invalidation-with-opacity-expected.html View 1 chunk +2 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/percent-size-image-resize-container.html View 2 chunks +12 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/percent-size-image-resize-container-expected.txt View 1 chunk +1 line, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/position-change-keeping-geometry.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/position-change-keeping-geometry-expected.html View 3 chunks +6 lines, -22 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/reflection-invalidation-after-display.html View 2 chunks +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/reflection-invalidation-after-display-expected.html View 1 chunk +17 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/relative-margin-change-repaint.html View 2 chunks +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/relative-margin-change-repaint-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/relative-positioned-movement-repaint.html View 2 chunks +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/relative-positioned-movement-repaint-expected.html View 1 chunk +1 line, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/remove-inline-block-descendant-of-flex.html View 1 chunk +21 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/remove-inline-block-descendant-of-flex-expected.html View 2 chunks +0 lines, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/remove-squashed-layer-plus-move.html View 1 1 chunk +45 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/remove-squashed-layer-plus-move-expected.html View 1 chunk +15 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-in-iframe.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/repaint-in-iframe-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-on-style-change.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/repaint-on-style-change-expected.html View 1 chunk +21 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-overflow-scrolled-squashed-content.html View 1 chunk +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/repaint-overflow-scrolled-squashed-content-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-squashed-layer-in-rect.html View 2 chunks +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/repaint-squashed-layer-in-rect-expected.html View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-table-row-in-composited-document.html View 3 chunks +10 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/repaint-table-row-in-composited-document-expected.html View 1 chunk +27 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-tile-clipped.html View 1 chunk +6 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-tile-clipped-expected.html View 1 chunk +1 line, -16 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/repaint-via-layout-offset.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/repaint-via-layout-offset-expected.html View 1 chunk +26 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-child-within-overflow.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-child-within-overflow-expected.html View 2 chunks +1 line, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-repaint.html View 3 chunks +9 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/resize-repaint-expected.html View 1 chunk +28 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-scrollable-div.html View 1 chunk +13 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-scrollable-div-expected.html View 1 chunk +1 line, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-skewed.html View 2 chunks +9 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-skewed-expected.html View 2 chunks +1 line, -13 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-squashing-layer-that-needs-full-repaint.html View 1 2 chunks +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/resize-squashing-layer-that-needs-full-repaint-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-with-border.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/resize-with-border-expected.html View 2 chunks +1 line, -9 lines 0 comments Download
M LayoutTests/paint/invalidation/spv2/resources/paint-invalidation-test.js View 1 chunk +0 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-no-content.html View 1 chunk +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-no-content-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-out-of-view.html View 1 chunk +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-out-of-view-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-no-visible-content.html View 1 chunk +9 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-no-visible-content-expected.html View 1 chunk +18 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-reflection.html View 1 chunk +10 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-reflection-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-transformed-parent-layer.html View 2 chunks +10 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-fixed-layer-with-transformed-parent-layer-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-reflected-layer.html View 1 chunk +8 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-fixed-reflected-layer-expected.html View 1 chunk +16 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-squahed-layer.html View 2 chunks +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-fixed-squahed-layer-expected.html View 3 chunks +6 lines, -10 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-in-clipped-layer.html View 1 chunk +27 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-in-clipped-layer-expected.html View 2 chunks +3 lines, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-in-fixed-layer.html View 1 chunk +10 lines, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-in-fixed-layer-expected.html View 1 chunk +2 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-in-transformed-layer.html View 2 chunks +10 lines, -7 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scroll-in-transformed-layer-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-with-transformed-parent-layer.html View 2 chunks +10 lines, -7 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scroll-with-transformed-parent-layer-expected.html View 2 chunks +3 lines, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scrollbar-invalidation-on-resize.html View 1 chunk +29 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scrollbar-invalidation-on-resize-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/scrollbar-invalidation-on-resize-with-border.html View 1 chunk +30 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scrollbar-invalidation-on-resize-with-border-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scrolling-without-painting.html View 1 2 chunks +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/scrolling-without-painting-expected.html View 1 chunk +2 lines, -10 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-change-in-iframe-with-relative-parent.html View 1 chunk +51 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-clear-after-move.html View 1 chunk +8 lines, -4 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-clear-after-move-expected.html View 1 chunk +19 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-gap-absolute-child.html View 2 chunks +16 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-gap-absolute-child-expected.txt View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-gap-fixed-child.html View 2 chunks +16 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-gap-fixed-child-expected.txt View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-gap-flipped-absolute-child.html View 2 chunks +16 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-gap-flipped-absolute-child-expected.txt View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-gap-flipped-fixed-child.html View 2 chunks +16 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-gap-flipped-fixed-child-expected.txt View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-gap-transformed-absolute-child.html View 2 chunks +16 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-gap-transformed-absolute-child-expected.txt View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/selection-gap-transformed-fixed-child.html View 2 chunks +16 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-gap-transformed-fixed-child-expected.txt View 1 chunk +5 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-within-composited-scroller.html View 1 chunk +26 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/selection-within-composited-scroller-expected.txt View 1 chunk +1 line, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/set-text-content-same.html View 1 chunk +15 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/set-text-content-same-expected.txt View 1 chunk +1 line, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/shadow-box-resize.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/shadow-box-resize-expected.html View 2 chunks +4 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/shadow-box-resize-writing-mode.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/shadow-box-resize-writing-mode-expected.html View 2 chunks +4 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-clip-composited-overflow-scrolling-layer.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-clip-composited-overflow-scrolling-layer-expected.html View 2 chunks +2 lines, -6 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-clip-composited-viewport-scrolling-layer.html View 1 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-clip-composited-viewport-scrolling-layer-expected.html View 2 chunks +2 lines, -6 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants.html View 2 chunks +9 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-expected.html View 1 chunk +17 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-on-overflow-change.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-descendants-on-overflow-change-expected.html View 1 chunk +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-filter.html View 2 chunks +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-filter-expected.html View 1 chunk +10 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-opacity.html View 2 chunks +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-opacity-expected.html View 1 chunk +3 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-transform.html View 2 chunks +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-transform-expected.html View 1 chunk +10 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-z-index.html View 2 chunks +6 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/should-not-repaint-composited-z-index-expected.html View 1 chunk +10 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/squash-partial-repaint-inside-squashed-layer.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/squash-partial-repaint-inside-squashed-layer-expected.html View 2 chunks +1 line, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/squashing-inside-preserve-3d-element.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/squashing-inside-preserve-3d-element-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/stacking-context-lost.html View 1 chunk +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/stacking-context-lost-expected.html View 1 chunk +1 line, -13 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/subtree-root-clip.html View 1 chunk +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/subtree-root-clip-2.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/subtree-root-clip-2-expected.html View 1 chunk +12 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/subtree-root-clip-3.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/subtree-root-clip-3-expected.html View 1 chunk +14 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/subtree-root-clip-expected.html View 1 chunk +7 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-cell-overflow.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-cell-overflow-expected.html View 2 chunks +2 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-col-background.html View 1 chunk +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/table-col-background-expected.html View 1 chunk +14 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-extra-bottom-grow.html View 1 chunk +6 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-extra-bottom-grow-expected.html View 2 chunks +2 lines, -14 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-outer-border.html View 3 chunks +22 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-outer-border-expected.html View 1 chunk +2 lines, -17 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-row.html View 2 chunks +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-row-bg-change.html View 2 chunks +10 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-row-bg-change-expected.html View 1 chunk +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-row-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-section-overflow.html View 1 chunk +13 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-section-overflow-expected.html View 1 chunk +2 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-section-repaint.html View 3 chunks +32 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-section-repaint-expected.html View 4 chunks +4 lines, -22 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/table-two-pass-layout-overpaint.html View 2 chunks +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/table-two-pass-layout-overpaint-expected.html View 1 chunk +18 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/text-color-change.html View 1 chunk +138 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/text-color-change-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/text-in-relative-positioned-inline.html View 1 chunk +24 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/text-in-relative-positioned-inline-expected.html View 1 chunk +4 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/text-match-highlight.html View 3 chunks +25 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/text-match-highlight-expected.txt View 1 chunk +9 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/textarea-appearance-none-resize-handle.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/textarea-appearance-none-resize-handle-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/textarea-resize-property-change.html View 1 chunk +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/textarea-resize-property-change-expected.html View 2 chunks +1 line, -8 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/textarea-set-disabled.html View 1 chunk +24 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/textarea-set-disabled-expected.html View 1 chunk +8 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/trailing-floats-root-line-box-overflow.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/trailing-floats-root-line-box-overflow-expected.html View 1 chunk +3 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-absolute-child.html View 2 chunks +8 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-absolute-child-expected.html View 1 chunk +2 lines, -9 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-disable-layoutstate.html View 1 chunk +9 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-disable-layoutstate-expected.html View 1 chunk +2 lines, -11 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-replaced-shadows.html View 2 chunks +7 lines, -3 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-replaced-shadows-expected.html View 1 chunk +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-rotate-and-remove.html View 2 chunks +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/transform-rotate-and-remove-expected.html View 1 chunk +15 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/transform-translate.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/transform-translate-expected.html View 1 chunk +6 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/tricky-element-removal-crash.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/tricky-element-removal-crash-expected.html View 1 chunk +4 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/updating-scrolling-container.html View 1 chunk +7 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/updating-scrolling-container-and-content.html View 1 chunk +54 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/updating-scrolling-container-and-content-expected.html View 2 chunks +1 line, -5 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/updating-scrolling-container-expected.html View 1 chunk +1 line, -8 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/updating-scrolling-content.html View 3 chunks +8 lines, -3 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/updating-scrolling-content-expected.html View 1 chunk +34 lines, -0 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/vertical-overflow-child.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/vertical-overflow-child-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/vertical-overflow-parent.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/vertical-overflow-parent-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/vertical-overflow-same.html View 2 chunks +8 lines, -4 lines 0 comments Download
A + LayoutTests/paint/invalidation/spv2/vertical-overflow-same-expected.html View 2 chunks +2 lines, -10 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/vertical-rl-as-paint-container.html View 1 chunk +21 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/vertical-rl-as-paint-container-expected.html View 1 chunk +5 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/view-background-from-body-2.html View 1 chunk +17 lines, -0 lines 0 comments Download
A LayoutTests/paint/invalidation/spv2/view-background-from-body-2-expected.html View 1 chunk +2 lines, -0 lines 0 comments Download
D LayoutTests/virtual/spv2/compositing/repaint/README.txt View 1 chunk +0 lines, -3 lines 0 comments Download
D LayoutTests/virtual/spv2/compositing/repaint/fixed-pos-inside-composited-intermediate-layer-expected.txt View 1 chunk +0 lines, -18 lines 0 comments Download
D LayoutTests/virtual/spv2/compositing/repaint/invalidations-on-composited-layers-expected.txt View 1 chunk +0 lines, -19 lines 0 comments Download
D LayoutTests/virtual/spv2/compositing/repaint/resize-repaint-expected.txt View 1 chunk +0 lines, -22 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/README.txt View 1 chunk +0 lines, -3 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/background-resize-height-expected.txt View 1 chunk +0 lines, -78 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/background-resize-width-expected.txt View 1 chunk +0 lines, -78 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/child-of-sub-pixel-offset-composited-layer-expected.txt View 1 2 3 1 chunk +0 lines, -17 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/filter-invalidation-with-composited-container-change-expected.txt View 1 chunk +0 lines, -18 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/filter-repaint-accelerated-child-with-filter-child-expected.txt View 1 chunk +0 lines, -18 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/filter-repaint-accelerated-on-accelerated-filter-expected.txt View 1 chunk +0 lines, -18 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/filter-repaint-on-accelerated-layer-expected.txt View 1 chunk +0 lines, -17 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/fixed-under-composited-absolute-scrolled-expected.txt View 1 chunk +0 lines, -17 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/fixed-under-composited-fixed-scrolled-expected.txt View 1 chunk +0 lines, -17 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/invalidate-paint-in-iframe-in-composited-layer-expected.txt View 1 chunk +0 lines, -17 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/multicol-as-paint-container-expected.txt View 1 chunk +0 lines, -36 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/scroll-stacking-context-backface-visiblity-leaves-traces-expected.txt View 1 chunk +0 lines, -21 lines 0 comments Download
D LayoutTests/virtual/spv2/fast/repaint/vertical-rl-as-paint-container-expected.txt View 1 chunk +0 lines, -21 lines 0 comments Download

Messages

Total messages: 22 (8 generated)
Xianzhu
3 years, 10 months ago (2015-09-02 05:03:04 UTC) #2
pdr.
I'm a little worried about actually copying these tests because they will get out of ...
3 years, 10 months ago (2015-09-02 05:25:49 UTC) #3
Xianzhu
On 2015/09/02 05:25:49, pdr wrote: > I'm a little worried about actually copying these tests ...
3 years, 10 months ago (2015-09-02 16:47:15 UTC) #4
pdr.
On 2015/09/02 at 16:47:15, wangxianzhu wrote: > On 2015/09/02 05:25:49, pdr wrote: > > I'm ...
3 years, 10 months ago (2015-09-02 17:26:24 UTC) #5
Xianzhu
On 2015/09/02 17:26:24, pdr wrote: > On 2015/09/02 at 16:47:15, wangxianzhu wrote: > > On ...
3 years, 10 months ago (2015-09-02 17:45:58 UTC) #6
pdr.
On 2015/09/02 at 17:45:58, wangxianzhu wrote: > On 2015/09/02 17:26:24, pdr wrote: > > On ...
3 years, 10 months ago (2015-09-02 17:57:49 UTC) #7
Xianzhu
On 2015/09/02 17:57:49, pdr wrote: > > I see... I didn't understand that we want ...
3 years, 10 months ago (2015-09-02 18:17:55 UTC) #8
pdr.
On 2015/09/02 at 18:17:55, wangxianzhu wrote: > On 2015/09/02 17:57:49, pdr wrote: > > > ...
3 years, 10 months ago (2015-09-02 21:50:41 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1302183007/40001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1302183007/40001
3 years, 10 months ago (2015-09-03 00:27:24 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: mac_chromium_rel_ng on tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/mac_chromium_rel_ng/builds/108342)
3 years, 10 months ago (2015-09-03 01:40:44 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1302183007/60001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1302183007/60001
3 years, 10 months ago (2015-09-04 16:26:50 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/108449)
3 years, 10 months ago (2015-09-04 17:13:05 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1302183007/80001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1302183007/80001
3 years, 10 months ago (2015-09-04 17:34:23 UTC) #21
commit-bot: I haz the power
3 years, 10 months ago (2015-09-04 18:37:31 UTC) #22
Message was sent while issue was closed.
Committed patchset #5 (id:80001) as
https://src.chromium.org/viewvc/blink?view=rev&revision=201813

Powered by Google App Engine
This is Rietveld 408576698